@import url('https://fonts.googleapis.com/css?family=Orbitron');

body {
  background-color: #121212;
  font-family: 'Orbitron', sans-serif;
  color: #66ff99;
}

#clock {
  font-family: 'Orbitron', sans-serif;
  color: #66ff99;
  font-size: 56px;
  text-align: center;
  padding-top: 40px;
  padding-bottom: 40px;
}

h1, h2, h3 {
  text-align: center;
  letter-spacing: 1.5px;
}

span {
  color: red;
}